
Orangutan - Enhancement #12

OrangeHRM Project module integration

19 Aug 2009 18:27 - Andriy Lesyuk

Status: Won't Fix Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

It would be really great if Orangutan helped with filling data in Project module. However the goals and work flow of this module is still

unclear for me. The style should be very much like DotProject.

History

#1 - 23 Feb 2010 23:06 - Andriy Lesyuk

OrangeHRM is going to be replaced by Redmine

#2 - 01 Mar 2011 21:30 - Andriy Lesyuk

- Tracker changed from Bug to Enhancement

- Status changed from Closed to Won't Fix

- % Done changed from 100 to 0

The Project module is not official or published anywhere...
